<VirtualHost *:80>
    ServerAdmin webmaster@localhost
    ServerName films.lizziewizzie.site
    ServerAlias films.lizziewizzie.site
    DocumentRoot /home/wizzies_site
    ErrorLog ${APACHE_LOG_DIR}/films-error.log
    CustomLog ${APACHE_LOG_DIR}/films-access.log combined

RewriteEngine on
RewriteCond %{SERVER_NAME} =films.lizziewizzie.site
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>


